{
  "ConnectionStrings": {
    "DefaultConnection": "Server=SDD-VMP04-SQL17\\DD_DEVELOP01;Database=DD_ECM;User Id=sa;Password=dd;TrustServerCertificate=True;",
    "MassDataConnection": "Server=SDD-VMP04-SQL19\\DD_DEVELOP01;Database=DD_ECM;User Id=sa;Password=dd;TrustServerCertificate=True;"
  },
  "Dashboard": {
    "BaseUrl": "https://localhost:7204"
  },
  "Cors": {
    "AllowedOrigins": [
      "https://localhost:7276",
      "http://localhost:5101"
    ]
  },
  "TableConfigurations": {
    "VwmyCatalog": {
      "ViewName": "VWMY_CATALOG",
      "GuidColumnName": "GUID",
      "CatTitleColumnName": "CAT_TITLE",
      "CatStringColumnName": "CAT_STRING",
      "AddedWhoColumnName": "ADDED_WHO",
      "AddedWhenColumnName": "ADDED_WHEN",
      "ChangedWhoColumnName": "CHANGED_WHO",
      "ChangedWhenColumnName": "CHANGED_WHEN"
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
